<template>
  <div 
    id="app" 
    class="app"
    element-loading-background="rgba(0,0,0,0.05)"
    v-loading.fullscreen.lock="fullscreenLoading">
    <router-view></router-view>
  </div>
</template>

<script>
import { mapState } from 'vuex'
export default {
  computed: {
     ...mapState(['fullscreenLoading'])
  }
}
</script>

<style lang="scss">

</style>